Source: ros-eigen-stl-containers
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 13), catkin, libeigen3-dev
Standards-Version: 4.5.1
Section: libdevel
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/eigen_stl_containers
Vcs-Git: https://salsa.debian.org/science-team/ros-eigen-stl-containers.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-eigen-stl-containers

Package: libeigen-stl-containers-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, libeigen3-dev,
Description: Robot OS wrapper for eigen
 This package is part of Robot OS (ROS), and provides a set of
 typedef's that allow using Eigen datatypes in STL containers
